{
    "path": "$OET_PATH/testcases/function_test/pkg_test/babel/babel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_babel_function_uninstall",
            "desc": "Test babel package uninstallation"
        },
        {
            "name": "test_babel_function_config",
            "desc": "Test babel configuration"
        },
        {
            "name": "test_babel_pybabel_version",
            "desc": "测试pybabel命令显示版本号"
        }
    ]
}